{
  "codeName" : "UsrSysRole0424467846",
  "dynaModelFilePath" : "PSSYSUSERROLES/UsrSysRole0424467846.json",
  "name" : "teret",
  "getPSDEDataSet" : {
    "modelref" : true,
    "id" : "Default"
  },
  "getPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/common/PSDATAENTITIES/Pay.json"
  },
  "roleTag" : "test",
  "roleType" : "DEDATASET",
  "getUserIdPSDEField" : {
    "name" : "PAYID",
    "codeName" : "PayId"
  },
  "globalRole" : true
}